<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_11.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2031</xmin>
			<ymin>2041</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1286</xmin>
			<ymin>1987</ymin>
			<xmax>1472</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1910</xmin>
			<ymin>1980</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1503</xmin>
			<ymin>1736</ymin>
			<xmax>1716</xmax>
			<ymax>1883</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>883</xmin>
			<ymin>1701</ymin>
			<xmax>1060</xmax>
			<ymax>1872</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1784</xmin>
			<ymin>1582</ymin>
			<xmax>1968</xmax>
			<ymax>1718</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>292</xmin>
			<ymin>1565</ymin>
			<xmax>484</xmax>
			<ymax>1708</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>655</xmin>
			<ymin>1547</ymin>
			<xmax>795</xmax>
			<ymax>1752</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1092</xmin>
			<ymin>1520</ymin>
			<xmax>1282</xmax>
			<ymax>1657</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>373</xmin>
			<ymin>1314</ymin>
			<xmax>558</xmax>
			<ymax>1514</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1874</xmin>
			<ymin>1244</ymin>
			<xmax>2016</xmax>
			<ymax>1430</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1285</xmin>
			<ymin>1167</ymin>
			<xmax>1422</xmax>
			<ymax>1342</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>925</xmin>
			<ymin>1148</ymin>
			<xmax>1082</xmax>
			<ymax>1330</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>448</xmin>
			<ymin>1019</ymin>
			<xmax>633</xmax>
			<ymax>1173</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1017</ymin>
			<xmax>110</xmax>
			<ymax>1200</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1778</xmin>
			<ymin>951</ymin>
			<xmax>1904</xmax>
			<ymax>1102</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1177</xmin>
			<ymin>905</ymin>
			<xmax>1304</xmax>
			<ymax>1108</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>664</xmin>
			<ymin>794</ymin>
			<xmax>847</xmax>
			<ymax>930</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1795</xmin>
			<ymin>721</ymin>
			<xmax>1953</xmax>
			<ymax>859</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1017</xmin>
			<ymin>663</ymin>
			<xmax>1208</xmax>
			<ymax>840</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>447</xmin>
			<ymin>598</ymin>
			<xmax>579</xmax>
			<ymax>776</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>17</xmin>
			<ymin>547</ymin>
			<xmax>198</xmax>
			<ymax>691</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1515</xmin>
			<ymin>338</ymin>
			<xmax>1736</xmax>
			<ymax>519</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>309</xmin>
			<ymin>321</ymin>
			<xmax>498</xmax>
			<ymax>489</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1150</xmin>
			<ymin>230</ymin>
			<xmax>1322</xmax>
			<ymax>371</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>545</xmin>
			<ymin>111</ymin>
			<xmax>678</xmax>
			<ymax>274</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1783</xmin>
			<ymin>105</ymin>
			<xmax>1957</xmax>
			<ymax>215</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>85</xmin>
			<ymin>35</ymin>
			<xmax>271</xmax>
			<ymax>194</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2031</xmin>
			<ymin>2041</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1323</xmin>
			<ymin>2014</ymin>
			<xmax>1445</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1910</xmin>
			<ymin>1980</ymin>
			<xmax>2048</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1520</xmin>
			<ymin>1763</ymin>
			<xmax>1702</xmax>
			<ymax>1856</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>903</xmin>
			<ymin>1721</ymin>
			<xmax>1046</xmax>
			<ymax>1849</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1801</xmin>
			<ymin>1603</ymin>
			<xmax>1952</xmax>
			<ymax>1692</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>305</xmin>
			<ymin>1595</ymin>
			<xmax>468</xmax>
			<ymax>1676</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>680</xmin>
			<ymin>1569</ymin>
			<xmax>765</xmax>
			<ymax>1730</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1107</xmin>
			<ymin>1543</ymin>
			<xmax>1269</xmax>
			<ymax>1634</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>414</xmin>
			<ymin>1436</ymin>
			<xmax>524</xmax>
			<ymax>1485</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>421</xmin>
			<ymin>1333</ymin>
			<xmax>496</xmax>
			<ymax>1368</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1903</xmin>
			<ymin>1251</ymin>
			<xmax>1988</xmax>
			<ymax>1421</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1306</xmin>
			<ymin>1185</ymin>
			<xmax>1402</xmax>
			<ymax>1325</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>962</xmin>
			<ymin>1166</ymin>
			<xmax>1052</xmax>
			<ymax>1315</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>459</xmin>
			<ymin>1051</ymin>
			<xmax>615</xmax>
			<ymax>1143</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1039</ymin>
			<xmax>81</xmax>
			<ymax>1179</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1795</xmin>
			<ymin>958</ymin>
			<xmax>1893</xmax>
			<ymax>1095</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1215</xmin>
			<ymin>922</ymin>
			<xmax>1276</xmax>
			<ymax>1072</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>683</xmin>
			<ymin>814</ymin>
			<xmax>836</xmax>
			<ymax>906</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1821</xmin>
			<ymin>749</ymin>
			<xmax>1930</xmax>
			<ymax>834</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1031</xmin>
			<ymin>697</ymin>
			<xmax>1180</xmax>
			<ymax>811</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>472</xmin>
			<ymin>611</ymin>
			<xmax>549</xmax>
			<ymax>760</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>36</xmin>
			<ymin>576</ymin>
			<xmax>169</xmax>
			<ymax>650</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1550</xmin>
			<ymin>377</ymin>
			<xmax>1709</xmax>
			<ymax>464</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>324</xmin>
			<ymin>337</ymin>
			<xmax>463</xmax>
			<ymax>473</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1172</xmin>
			<ymin>262</ymin>
			<xmax>1300</xmax>
			<ymax>344</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1800</xmin>
			<ymin>127</ymin>
			<xmax>1932</xmax>
			<ymax>191</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>571</xmin>
			<ymin>125</ymin>
			<xmax>646</xmax>
			<ymax>253</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>100</xmin>
			<ymin>67</ymin>
			<xmax>252</xmax>
			<ymax>163</ymax>
		</bndbox>
	</object>
</annotation>
